{
  "LBL_STEP_OWNER": "Owner",
  "LBL_STEP_CONTAINER_TYPE": "Container type",
  "LBL_STEP_PRIMARYID": "Primary ID",
  "LBL_STEP_SECONDARYID": "Add Secondary ID",
  "LBL_STEP_WEIGH_TARE": "Weigh Tare",
  "BTN_LAUNDRY_OWNED": "LAUNDRY OWNED",
  "LBL_NUMBER": "Number",
  "LBL_SHORT_NAME": "Short Name",
  "LBL_NAME": "Name",
  "LBL_CITY": "City",
  "LBL_SEARCH_CUSTOMER": "Search Customer",
  "LBL_STEP_LAUNDRY_OWNED": "Laundry Owned",
  "LBL_STEP_PRIMARYID_GENERATED": "Primary ID Generated",
  "BTN_LOCK": "Lock Owner / Container Type",
  "LBL_GENERATE_BARCODE": "Generate a barcode",
  "BTN_GENERATE": "Generate",
  "BTN_CONFIRM": "Confirm",
  "HDR_SCAN_PRIMARY_ID": "Scan Primary ID",
  "LBL_SCANNED_PRIMARY_ID": "Primary Container ID",
  "HDR_SCAN_SECONDARY_ID": "Scan Secondary ID",
  "LBL_SCANNED_SECONDARY_ID": "Secondary Container ID",
  "ID_CODE_ALREADY_EXISTS": "ID Code {{ IDCode }} already exists!",
  "ERR_NO_ID_CODE_RANGE_FOUND": "No ID-Code Configuration for Containers found!",
  "ERR_CONTAINER_RECORDING_NOT_ACTIVE": "Container Recording not active!",
  "MSG_CONTAINER_HAS_BEEN_ADDED": "Container {{ primaryID }} has been added!",
  "MSG_ADD_CONTAINER_FAILED": "Container creation failed!",
  "MSG_CONTAINER_LABEL_PRINTED": "Container label printed!",
  "MSG_ERROR_CONTAINER_LABEL_NOT_PRINTED": "Container Label {{ containerID }} could not be printed: {{ error }}",
  "ERR_NO_ACTIVE_CONTAINERS": "No active container types defined!",
  "MSG_NO_CONTAINER_LABEL_IS_PRINTED": "No ID Code Label is printed, so it will be difficult to identify the container via a generated primary ID afterwards!",
  "MSG_NO_CONTAINER_LABEL_PRINTED_FOR_WORKSTATION": "No ID Code Label printed, workstation not set up properly"
}